---
group:
  name: 'aliyun'
  description: ''
  projects:
  - name: 'alibabacloud-iot-device-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'alibabacloud-nls-python-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-cli'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-java-producer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-logback-appender'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-odps-console'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-odps-jdbc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-openapi-java-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-openapi-php-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-android-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-cpp-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-ios-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-java-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-php-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'api-gateway-demo-sign-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'csb-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'iotkit-embedded'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jaeger'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openapi-sdk-php-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'oss-browser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ossfs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rds_dbsync'
    description: ''
    mirrorRelease: false
    topic: ''
  